Jump to content

MacOS X 10.4.5 MUST be out...


  • Please log in to reply
26 replies to this topic

#21
Tek_No

Tek_No

    InsanelyMac Sage

  • Members
  • PipPipPipPipPip
  • 316 posts
Some results:

I already had ProductVersion "10.4.4" and ProductBuildversion "8G1165" in my SystemVersion.plist (to mess with some other applications) and I didn't get the message that 10.4.5 was needed during install of j2se50release4dp5_i386

Apparently a reboot is not required: before the update a "java -version" was listing version 1.4.x and now it says "1.5.0_06-57, mixed mode, sharing" :)

I already tested some Java online games in Opera and at first look it works fine...

#22
Swad

Swad

    Founder.

  • Administrators
  • 3,709 posts
  • Gender:Male
  • Location:Chicago
http://forum.osx86pr...?showtopic=7765

#23
pion

pion

    =D

  • Members
  • PipPipPip
  • 163 posts
guess we don't need 10.4.4 after all.
just wait for 10.4.5 =) then wait for thingy to crack it.

#24
aix

aix

    InsanelyMac Protégé

  • Members
  • Pip
  • 19 posts
i have already upload to rapidshare.de

Removed for violation of the DMCA

#25
xiberia

xiberia

    InsanelyMac Sage

  • Members
  • PipPipPipPipPip
  • 309 posts
  • Location:UK
installed fine on my pseudo 10.4.4 :P

Edited by xiberia, 26 January 2006 - 11:18 AM.


#26
sigxcpu

sigxcpu

    InsanelyMac Sage

  • Members
  • PipPipPipPipPipPip
  • 490 posts
Java 1.5 WAS there, but you had to use it manually :P
it was 1.5.0_05, now it's 1.5.0_06, that's all

#27
Amazondani

Amazondani

    InsanelyMac Protégé

  • Members
  • PipPip
  • 71 posts
Does this java update works on 10.4.1 Systems?





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy